package com.yeejoin.amos.fas.business.service.model;


import java.io.Serializable;

public class TaskData  /*extends Resource*/ implements Serializable {


    private Long taskID;

    private String taskName;//任务名称

    private Integer status; //1：完成，3：超时

    private String content;//内容

    private String pointID;//相关巡检点id（pointID）,

    private String pointName;//巡检点名称


    public Long getTaskID() {
        return taskID;
    }

    public void setTaskID(Long taskID) {
        this.taskID = taskID;
    }

    public String getTaskName() {
        return taskName;
    }

    public void setTaskName(String taskName) {
        this.taskName = taskName;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getPointID() {
        return pointID;
    }

    public void setPointID(String pointID) {
        this.pointID = pointID;
    }

    public String getPointName() {
        return pointName;
    }

    public void setPointName(String pointName) {
        this.pointName = pointName;
    }
}
